@import "../variables/colors";

a, .link{
    outline: none;
    &, &:link, &:visited {color: $color_link; text-decoration: none; cursor: pointer;}
    
    &.notClicable {cursor: default;}

    &._inherit-color {color: inherit;}

    &._underlined-always {text-decoration: underline;}

    p &:hover, &._link-underlined:hover, 
    &._link-underlined &:hover {text-decoration: underline;}
}